import { jsx as r } from "react/jsx-runtime";
import { A as p } from "./index-_1f6rhg6.js";
function s(o) {
  const t = `https://app.cal.com${o.logo}`;
  return /* @__PURE__ */ r(p, { ...o, logo: t });
}
export {
  s as default
};
